Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Neuinstallation bzw update übers Netzwerk ?

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Netzwerk
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
pcollins



Anmeldungsdatum: 28.05.2002
Beiträge: 2
Wohnort: Flensburg

BeitragVerfasst am: 28. Mai 2002 19:59   Titel: Neuinstallation bzw update übers Netzwerk ?

Moin,
ich hab schon überall nach einer Lösung meines Problems gesucht, doch nichts gefunden.
Man hat mich dann hierher gewiesen, weil ich wohl die richtigen Experten sind.

Ok, hier mein Problem:
Ich habe bei 1&1 einen Root Server mit Suse 7.2 .
Der Funktioniert auch soweit ganz gut. Doch ich muß nun auf PHP 4.1 updaten.
Ich benutze Apache, und bekomme es einfach nicht installiert.

Nun möchte ich gerne auf Suse 8.0 updaten, bzw es neu installieren.
Ich kann zwar via Yast einzelne Module updaten, aber Suse nicht komplett updaten, bzw installeren.

gibt es eine möglichkeit die boot-routine von der start-disk, bzw von der installations-cd umzulenken ?

ich müßte mich via telnet auf meinem Server einloggen, und dann eine neuinstallation machen.
dabei darf die netzwerkverbindung nicht abbrechen, weil ich sonst keinen zugriff mehr habe.

geht das ?
_________________
mfg
pcollins
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

panthera
Gast





BeitragVerfasst am: 28. Mai 2002 21:27   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

wieso willst du die _ganze_ distribution updaten?
 

pcollins
Gast





BeitragVerfasst am: 29. Mai 2002 6:18   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

weil ich mindestens php 4.1 brauche.
und es so nicht installiert bekommen.

auch soll die geschwindigkeit von apache im suse 7.2 packet soll nicht so gut sein.
 

Kelle & Mörtel
Gast





BeitragVerfasst am: 29. Mai 2002 12:23   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

Ich habe unlängst auf der suse homepage gelesen, dass version 7.2 mit dem apatschen probleme mit php4 macht.
Am eigenen Leib haben wir das aber nicht erfahren und kann dir deshalb diesbezüglich auch keine detailliertere Auskunft geben
Die beste Lösung für dich wird sein:
sicher deine *.conf dateien und baller eine neuere Suse Version drauf
Des is zwar entgegen dem "Never change..." Grundsatz aber pfeiff drauf.
wir haben uns unter www.php.net mal umgesehen und mitbekommen, das die da keine linux downloads anbieten (mit der bgründung, dass aktuelle Linux Distributionen sowieso alle gängige php module mitbringen...na ja)
 

moses
Gast





BeitragVerfasst am: 29. Mai 2002 12:54   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

1)Apache deinstallieren. rpm -e apache
2)tarball von apache ziehen. Nimm lieber 1.3.xx als 2.0.xx. 2.0.xx mit php ist noch unstable.
In /usr/local/src auspacken, cd apache_xxx,./configure;make;make install
dso nicht vorgessen zu aktivieren
3)php tarball ziehen.
In /usr/local/src auspacken, cd php_xxx;./configure --with-apxs=/usr/local/apache/sbin;make;make install
4)/usr/local/apache/conf/httpd.conf editieren.
5)/usr/local/apache/bin/apachectl start
Wenn nicht funzt gehe zu p.4)

Viel Spass

moses
 

Mörtel
Gast





BeitragVerfasst am: 29. Mai 2002 13:09   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

an MOSES

Hä? ich glaub ich hab jetz irgandwas net verstanden...
die suse fritzen schreiben auf ihrer homepage 7.2 und php4 geht net
was is denn jetz bei den von dir angegebenen downloads anders dass es doch
funktioniert?? Und wieso steht dann auf der suse seite so ein quatsch???????
DenkDenkDENKGrübelnichtversteh

Kommt suse 7.2 mit einer anderen apache version? oder wie schaut des aus???
 

moses
Gast





BeitragVerfasst am: 31. Mai 2002 11:08   Titel: Re: Neuinstallation bzw update übers Netzwerk ?

Hi,

weil damit installiertst du nicht die binary(rpm) sondern du kompilierst das selbst.
Diese weg funzt immer. Hauptsache nicht zu alte gcc zu haben und immer die neuesten apache + module.

Hast du gut gelesen das Artikel bei SDB? Da steht nur, dass in mitgelieferten Paketen gibt's "dependence problem". es funktioniert nicht zusammen mit auth_ldap. Aber 7.2 ist schon 1 Jahr alt. Seitdem gab's sicherlich ein paar Apache Release und mod_php ist jetzt bei 4.2.1. Also nicht kommische Fragen stellen sondern ......

CU
moses
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Netzwerk Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy